Archivado

Este hilo está archivado y por tanto cerrado a incorporar nuevas respuestas.

focho

Se Puede Instalar El Parche 6.2?

4 publicaciones en este tema

Yo tengo el juego original fm 2006 v 6.0 y quisiera instalar el parche 6.0.2.puedo instalarlo directamente o antes necesito tener instalado el 6.0.1??? :hello::hello:

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

Creo que necesitas el 6.0.1 primero.. pero no me hagas mucho caso que yo no soy "especialista" en eso...

que te lo confirmen los "entendidos"...

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

Por experiencia propia, porq yo no tengo el 6.0.1, no lo necesitas

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

Jejé, eso de que tienes el juego original ... :hello:

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

  • Usuarios viendo esta sección   0 miembros

    Ningún usuario registrado viendo esta página.